V0.7001 not compatiable with MSTS AE CE

Use this forum if you found a bug.
Post Reply
User avatar
cr-stagg
Posts: 19
Joined: 18 Jan 2019, 17:26
Consists created with version 0.7001 will not appear in the MSTS AE consist editor. BUT the ones created with version 0.698 do appear in the MSTS AE consist editor.

See https://www.trainsim.com/vbts/showthrea ... ost1989587

User avatar
cr-stagg
Posts: 19
Joined: 18 Jan 2019, 17:26
BUMP.

Post Reply